ul.sf-menu {
	clear: left;
	float: left;
	list-style: none;
}
ul.sf-menu li {
	position: relative;
	float: left;
	z-index: 99;
}
ul.sf-menu li a {
	float: left;
}
ul.sf-menu ul {
	position: absolute;
	left: -999em;
	clear: left;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.sf-menu ul li {
	clear: left;
	float: left;
	width: 100%;
	margin: 0;
}
ul.sf-menu ul li a {
	display: block;
	float: none;
}
/*ul.sf-menu ul li img {
	position: absolute;
	top: 0.8em;
	left: 176px;
}*/
ul.sf-menu li:hover ul,
ul.sf-menu li.sfHover ul {
	left: -1px;
	top: 1.9em;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 180px;
	top: 0.6em;
}
.superfish li:hover ul,
.superfish li li:hover ul {
	top: -999em;
}

#navmain, #travelmenu {
	float: left;
	margin: 0;
	padding: 2px 0;
	font-size: 75%;
	font-weight: bold;
	line-height: 1.2em;
	list-style: none;
}
#navmain li,#travelmenu li {
	float: left;
	padding: 0 10px;
}
#navmain li.first,#travelmenu li.first {
	border: 0;
}
#navmain li a,#travelmenu li a {
	float: left;
	background-color: #856f49;
	color: #ffffff;
	text-decoration: none;
}
#navmain li a:hover,
#navmain li a:focus,
#navmain li a:active,
#travelmenu li a:hover,
#travelmenu li a:focus,
#travelmenu li a:active {
	background-color: #856f49;
	color: #dbd4c9;
}
#navmain li ul,
#travelmenu li ul {
	width: 124px;
	font-weight: normal;
}
#navmain li li,
#travelmenu li li {
	padding: 0;
	border: 0;
}
#navmain li li a,
#travelmenu li li a {
	width: 100px;
	padding: 0.4em 12px;
	border: 0;
	font-size: 90%;
	white-space: normal;
}

.superfish li:hover ul,
.superfish li li:hover ul {
	top: -999em;
}

.navside {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 70%;
	line-height: 1.3em;
	list-style: none;
}
.navside li {
	clear: left;
	float: left;
	width: 100%;
	border-bottom: 8px solid #ffffff;
}
.navside li a {
	float: left;
	width: 140px;
	padding: 6px 10px;
	background-color: #ab956f;
	color: #ffffff;
	border-bottom: 1px solid #6c6c6c;
	text-decoration: none;
}
.navside li a:hover,
.navside li a:focus,
.navside li a:active {
	background-color: #ab956f;
	color: #000000;
}
.navside ul {
	clear: left;
	float: left;
	margin: 3px 0 0;
	padding: 0;
	list-style: none;
}
.navside ul.selected {
	display: block;
}
.navside ul li {
	border: 0;
}
.navside ul li a {
	width: 146px;
	padding: 3px 4px 3px 10px;
	background-color: #ffffff;
	color: #757575;
	border: 0;
}
.navside ul li a:hover,
.navside ul li a:focus,
.navside ul li a:active {
	background-color: #ffffff;
	color: #000000;
}
.navside ul li.selected a,
.navside ul li a.selected {
	background-color: #ffffff;
	color: #856f49;
}

#breadcrumb,
#basket_page_titles {
	float: left;
	width: 100%;
	margin: 0 0 1.4em;
	background-color: #ffffff;
	color: #856f49;
	font-size: 70%;
	font-weight: bold;
	line-height: 1.3em;
}
#breadcrumb {
	padding: 0;
	list-style: none;
}
#basket_page_titles {
	background-color: #c3bcb4;
	color: #7f7c79;
}
#breadcrumb h1 {
	font-size: 100%;
}
#breadcrumb li,
#basket_page_titles .basket_step {
	float: left;
	margin: 0 0 0 6px;
}
#breadcrumb li:before,
#breadcrumb h1:before,
#basket_page_titles .basket_step:before {
	content: '> ';
}
#breadcrumb li.first,
#basket_page_titles .first {
	margin: 0;
}
#breadcrumb li.first:before,
#breadcrumb li.last:before,
#breadcrumb li.first h1:before,
#basket_page_titles .first:before {
	content: "";
}
#basket_page_titles .current_page {
	background-color: #c3bcb4;
	color: #545454;
}

#navfooter {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}
#navfooter li {
	display: inline;
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
	border-left: 1px solid #ffffff;
}
#navfooter li.first {
	border: 0;
}

